// SdpException.java
// $Id: SdpException.java,v 1.10 1997/07/05 12:54:18 osofia Exp $
// (c) COPYRIGHT MIT and INRIA, 1997.
// Please first read the full copyright statement in file COPYRIGHT.html


package w3c.rtsp.common;

import java.io.*;
import java.util.*;
import java.net.*;

public class SdpException extends Exception {

    public SdpException(String msg) {
	super(msg);
    }

}
